<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [strExp](./bitburner.workstats.strexp.md)

## WorkStats.strExp property

**Signature:**

```typescript
strExp: number;
```
